<?xml version="1.0" encoding="utf-8"?>
<component size="690,730" designImageOffsetX="-32" designImageOffsetY="-353" designImageAlpha="27" designImageLayer="1">
  <displayList>
    <image id="n51_mv2p" name="n51" src="u99m1" fileName="Images/BG_Frame_1.png" pkg="c14iyc1y" xy="0,43" size="681,679"/>
    <image id="n52_mv2p" name="n52" src="mv2p1q" fileName="Images/抽奖/Frame_06.png" xy="56,74" size="582,870" scale="1,0.66" pkg="c14iyc1y"/>
    <image id="n56_mv2p" name="n56" src="fwp68" fileName="Images/HallBanner.png" pkg="c14iyc1y" xy="83,0" scale="0.72,0.72"/>
    <image id="n58_mv2p" name="n58" src="j8ysc" fileName="Images/img_icon_02.png" pkg="c14iyc1y" xy="120,305" scale="0.88,0.88"/>
    <image id="n59_mv2p" name="n59" src="j8yse" fileName="Images/img_icon_03.png" pkg="c14iyc1y" xy="391,355"/>
    <image id="n60_mv2p" name="n60" src="j8ysd" fileName="Images/img_icon_01.png" pkg="c14iyc1y" xy="240,224" scale="0.98,0.98"/>
    <component id="n57_mv2p" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="603,21"/>
  </displayList>
</component>